.bfErrorMessage.alert.alert-error { background-color: rgba(255, 0, 0, 0.1); border-radius: 15px;}

/*top*/

#sp-header {background: #fff;}
header#sp-header:before { content: url(/images/0_SK_Engineering/menu-bar-style.jpg); position: absolute; right: 0;}
header#sp-header:after {content:" "; position: absolute; bottom: 0; height: 2px; width: 100%; background-color: #1b7bc0}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span { font-weight: normal;}
.sp-megamenu-parent >li.active>a { font-weight: 700; }
.sp-megamenu-parent >li.active>a:after { content: ""; height: 20px; width: 20px; background-color: rgba(93, 173, 89, 0.3); transform: rotate(45deg); display: inherit; top: 0; bottom: 0; margin: auto; position: absolute; right: 5px; }
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner { padding: 10px;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {top: 88px;border-bottom: 2px solid #1b7bc0;}

/*end of top*/

#offcanvas-toggler {margin-right: 30px; }

.offcanvas-menu { background-color: #fff; color: #000; background-image: url(/images/0_SK_Engineering/offcanvas-bg.jpg); background-repeat: no-repeat; background-position: left bottom;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a { color: #000;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover, 
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus { background-color: #fff !important;}

.offcanvas .offcanvas-menu:before { height: 70%; content: " "; position: absolute; width: 3px; background-color: #1b7bc0; top: 0;}
.offcanvas .offcanvas-menu:after { height: 30%; content: " "; position: absolute; width: 3px; background-color: #5dad59; bottom: 0;}

/*body*/

ul { padding-inline-start: 20px; list-style-type: square;}

.sp-page-title {background-color: #5dad59;padding: 90px 0 120px; background-attachment: scroll;background-position: top center;}
.sp-page-title h2, .sp-page-title h3 { color: #fff; }
.sp-page-title h2 {font-size: 42px; }
@media(max-width: 767px){.sp-page-title h2 { font-size: 32px;}}
.sp-page-title:before { content: url(/images/0_SK_Engineering/title-header-style.png); position: absolute; bottom: -8px; left: 0; }
.sp-page-title h2:after { background: #fff;}

#sp-page-builder .sppb-section-title .sppb-title-heading { font-size: 32px; margin-bottom: 20px;}
.sppb-title-heading:before { content: " "; position: absolute; height: 3px; width: 40px; background-color: #1b7bc0; left: 0; right: 0; margin: auto; margin-top: -15px;}
#sp-page-builder .sppb-section-title {margin: 0px;}

section#sp-main-body #sp-component:before { content: url(/images/0_SK_Engineering/footer-style-00.png); bottom: -5px; position: absolute; left: 11px; transform: rotate(90deg); z-index: 1000;}
section#sp-main-body #sp-component:after { content: url(/images/0_SK_Engineering/footer-style-00.png); bottom: -8px; position: absolute; right: 13px; z-index: 1000;}

.title-style-001 .sppb-addon-title:before { content: " "; position: absolute; height: 3px; width: 40px; background-color: #1b7bc0; margin-top: -15px;}
.title-style-002 .sppb-addon-title:before { content: " "; position: absolute; height: 3px; width: 40px; background-color: #1b7bc0; left:0; right: 0; margin: auto; margin-top: -15px; }


.rounded-corner { border-radius: 15px !important; }
.box-shadow {box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);}
.border-bottom { border-bottom: 2px solid #1b7bc0; transition: all ease 400ms}
.border-bottom:hover { border-bottom: 2px solid #5dad59; transition: all ease 400ms}

.wika-products .sppb-addon-feature {min-height: 360px;  padding: 15px !important;  }
.wika-logo img{ width: 160px;}


.sppb-animated-number, .sppb-animated-number-syntax { display: inline-block; font-weight: 700; }
.sppb-animated-number-title { font-weight: 500; padding-top: 20px;}
.sppb-animated-number-title:before { position: absolute; content: " "; height: 3px; width: 25px; background-color: #fff; left: 0; right: 0; margin: auto; margin-top: -13px}

.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading { background: linear-gradient(135deg, #1b7bc0, #0f4a74); padding: 8px 20px; border-radius: 15px; }
.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-panel-title { color: #fff; font-weight: 600; }
.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-toggle-direction { color: #fff; }
.sppb-addon-accordion .sppb-panel-default .sppb-panel-body {padding: 10px 0; }
.sppb-addon-accordion .sppb-panel-group >div { margin-bottom: 15px;}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i { color: #1b7bc0 !important;}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover { border: 1px solid transparent;}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover { background: inherit;}

/*end of body*/

/*bottom*/

#sp-bottom ul >li a { line-height: 31px;}
#sp-bottom ul >li a:hover, #sp-bottom ul >li a:focus {color: #5dad59; }

#sp-bottom #sp-bottom3 ul.nav.menu li { margin-bottom: 7px; }

#sp-footer { text-align: left;}
#sp-footer a { color: #fff; font-weight: inherit;}
#sp-footer a:hover {text-decoration: underline; }

/*end of bottom*/